Subject: bug#60220: 29.0.60; macOS 13.1 crash shortly after starting Emacs

From: Aaron Jensen <[email-masked]>
Date: Fri, 30 Dec 2022 08:52:33 -0500

On Fri, Dec 30, 2022 at 8:37 AM Aaron Jensen <[email-masked]> wrote:
>
> On Fri, Dec 30, 2022 at 3:42 AM Gerd Möllmann <[email-masked]> wrote:
> >
> > 13.1 on an M1.
>
> Ok, same. Did you allow everything to native compile before starting
> the restart loop?

Also, please try to run it outside of LLDB and see if it crashes there.